# SRC/mark_relax.c File Reference

Record the rows pivoted by the relaxed supernodes. More...

`#include "slu_ddefs.h"`

## Functions
int | mark_relax (int n, int *relax_end, int *relax_fsupc, int *xa_begin, int *xa_end, int *asub, int *marker)

## Detailed Description

     -- SuperLU routine (version 4.0) --
     Lawrence Berkeley National Laboratory
     June 1, 2009
     <Precondition:>

## Function Documentation

int mark_relax | ( | int | n,
|  | int * | relax_end,
|  | int * | relax_fsupc,
|  | int * | xa_begin,
|  | int * | xa_end,
|  | int * | asub,
|  | int * | marker |
| ) |  |  |

     Purpose
     =======
        mark_relax() - record the rows used by the relaxed supernodes.